» Ubuntu » Balíky

Error

two or more packages specified (libecasound2.2-dev hardy)